/**
 * @file
 * Style sheet for the department sites.
 * Updates made by HFA - Andee (9/20/17)
 */

.header-content .navigation .logo-block .logo-mono {
  display: none !important;
}

/* Misc. changes */
.front .content-area .block.last .block-title {
  background-color: transparent; border-bottom: 4px solid #97c93c; /* HFA - Andee: changed from #fff to transparent added border-bottom: 1px solid #ef483d (7/17/17; implemented 9/20/17) */
}
.front .content-area .block.last a {
  color: #881c1c; /* HFA - Andee: changed from #fff to #5d584f (7/17/17; implemented 9/20/17) */
}
 /* HFA - Andee: added a:hover pseudoclass (7/18/17; implemented 9/20/17) */
.front .content-area .block.last a:hover {
  color: #333; 
}

 /* HFA - Andee commented this out (9/26/17) */
 /*
.custom-header .maroon-wrap {
  padding-top: 5px;
}
*/

.custom-header .maroon-wrap .maroon {
  height: 32px !important;
  line-height: 32px !important;
}

@media only screen and (min-width: 768px) {
  .header-content .navigation {
    display: table;
    padding: 30px 24px 0px;
    table-layout: fixed;
    width: 100%;
  }
}

@media only screen and (min-width: 1200px) {
/*  .header-content .navigation .logo-block img.logo.type-1 {
    height: auto;
    max-height: 122px;
    max-width: 425px;
    width: auto;
  }*/
  .header-content .navigation {
    display: table;
    padding: 0 40px 0px 37px;
    table-layout: auto;
  }
}

/* UR Accessibility overrides */


#block-bean-areas-of-concentration-graduat h1.title.theme-5,
#block-bean-areas-of-concentration-undergr h1.title.theme-2,
#block-bean-dance-block h1.title.theme-2 { display:none; } /* hides empty h1 tag in sidebar blocks */

.career-section a,
.yellow-section a,
.staff-detail-content a,
.events-container a, 
.interior-content a, 
.interior-content a:link,
.interior-content a:visited,
.staff-detail-content a  { 
  color: #881c1c;
  font-weight: bold; 
  } /* make links in content accessible */


  /* HFA - Andee: removed UR changes to event styles as they conflict with changes made to style.css (9/20/17) */